Package org.jfree.layouting.input.style.values

## Class CSSFrequencyType

- java.lang.Object
- - org.jfree.layouting.input.style.values.CSSType
  - - org.jfree.layouting.input.style.values.CSSFrequencyType

-     public class CSSFrequencyType
      extends CSSType

  Creation-Date: 23.11.2005, 11:45:22
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSFrequencyType` | `HERTZ` |
    `static CSSFrequencyType` | `KILOHERTZ` |

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.values.CSSType

      `getType, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### HERTZ

          public static final CSSFrequencyType HERTZ

    - #### KILOHERTZ

          public static final CSSFrequencyType KILOHERTZ